local fn = _gn(0xDA488F299A5B164E)
--- Gets system time as year, month, day, hour, minute and second.
-- Example usage:
-- int year;
-- int month;
-- int day;
-- int hour;
-- int minute;
-- int second;
-- TIME::GET_POSIX_TIME(&year, &month, &day, &hour, &minute, &second);
function Global.GetPosixTime()
	return _in2(fn, _i, _i, _i, _i, _i, _i)
end
